*{
    margin: 0;
    padding: 0;
}

body{
    overflow: hidden;
}

.background{
    height: 100vh;
}

.video{
    position: absolute;
    left: 0;
    top: 0;
    min-width: 100%;
    min-height: 100%;
    width: 100vw;
    z-index: 0;
}

.centerText{
    height: 100vh;
    position: relative;
    text-align: center;
    color: white;
    bottom: 65vh;
    z-index: 1;
}

.center-h1{
    font-size: 10vh;
    margin-bottom: 25px;
    line-height: 60px;
    text-decoration: underline;
}

.center-p{
    font-size: 2.5vh;
}

.link{
    color:  #add8e6;
    text-decoration: none;
}